Bug 1290431 - Koji Generates Repositories of Signed RPMs
Koji Generates Repositories of Signed RPMs
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: Changes Tracking (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jay Greguske
ChangeAcceptedF24, SelfContainedChange
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-10 08:53 EST by Jan Kurik
Modified: 2016-09-29 07:26 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-09-29 07:26:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Kurik 2015-12-10 08:53:21 EST
This is a tracking bug for Change: Koji Generates Repositories of Signed RPMs
For more details, see: https://fedoraproject.org//wiki/Changes/KojiSignedRepos

Extend Koji with a new feature that allows users to generate yum repositories of signed RPMs.
Comment 1 Amanda Carter 2016-01-13 16:58:28 EST
Most changes for alpha complete and deployed to the koji staging instance for testing. Multilib support is still in progress but on track for alpha.
Comment 2 Jan Kurik 2016-04-20 11:01:49 EDT
On 2016-Apr-19 we reached the "Change Checkpoint: 100% Code Complete Deadline" milestone for Fedora 24 release. At this point all the Changes not at least in in "ON_QA" state should be brought to FESCo for review. Please update the state of this bug to "ON_QA" if it is already 100% completed. Please let me know in case you have any trouble with the implementation and the Change needs any help or review.

Thanks, Jan

Note You need to log in before you can comment on or make changes to this bug.